<section id="gpay">
	<div id="gpay-top">
		<div class="container">
			<div class="row">
				<div class="col-12 col-lg-5">
					<div class="box-gpay-t">
						<h3 class="block-title">Get Set Up In 5 Minutes and
							<br>Pay For Your Ecommerce
						</h3>

						<div class="describle cl_cfcfff">
							<p>GDAPay can be easily integrated into any<br> website quickly and conveniently to start<br> accepting cryptocurrencies as payment method.</p>
						</div>
					</div>
				</div>

				<div class="col-12 col-lg-7">
					<div class="row sliderCenter_2">
						<div class="col-12 col-md-4 p-0">
							<div class="box-step step1 wow slideInUp"  data-wow-duration="0.8s" data-wow-delay="0.2s">

							</div>
						</div>

						<div class="col-12 col-md-4 p-0">
							<div class="box-step step2 wow slideInUp"  data-wow-duration="0.8s" data-wow-delay="0.6s">

							</div>
						</div>

						<div class="col-12 col-md-4 p-0">
							<div class="box-step step3 wow slideInUp"  data-wow-duration="0.8s" data-wow-delay="1s">

							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div id="gpay-bottom">
		<div class="container">
			<div class="row align-items-center">
				<div class="col-md-5 order-0 order-md-1">
					<div class="box-gpay-b">
						<h3 class="block-title _blue">GDAPay’s Checkout POS
							<br>Mobile Application
						</h3>
						<div class="caption describle">
							<p>The GDAPay’s POS (Point of Sale) application allows your customers to make payment in cryptocurrency, providing more flexibility when settling their bill. You can accept cryptocurrency payment in a retail or restaurant location.</p>
							<p>Your customer can easily scan the QR code and USDT will be deposited into your merchant settlement account.</p>
							<p>Application is available on both Android and iOS platforms.</p>
						</div>
					</div>
				</div>
				<div class="col-md-7 order-1 order-md-0">
					<div class="d-flex justify-content-center wow slideInUp"  data-wow-duration="0.8s" data-wow-delay="0.6s">

					</div>
				</div>
			</div>
		</div>
	</div>
	
</section>